div.cookieconsent {
	width: 100%;
	background-color: rgba(150, 150, 150, 0.95);
	color: black;
	padding: 8px;
	position: fixed;
	bottom: 0;
	left: 50%;
    transform: translateX(-50%);
    text-align: center;
	z-index: 1;
}

div.cookieconsent > a {
	color: rgb(2,82,128);
}

div.cookieconsent > a:hover, a:active {
	color: red;
}